<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>音楽専門通販サイト＜名前未定＞ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <div class="example">
        <br>
        <div align="center">
            <h1 class="text-danger">音楽専門通販サイト＜名前未定＞</h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>ログイン画面</h2>
    </div>
    <br>
    <br>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="..." class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="..." class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="..." class="d-block w-100" alt="...">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <br>
    <div align="center">
        <p>⬇️通販サイト詳細⬇️</p>
        <a href="#" class="text-danger">サイケデリックな音楽をあなたに</a>
    </div>
    <br>
    <br>
    <div align="center">
        ログインID　　　<input type="text" name="loginId">
    </div>
    <br>
    <br>
    <div align="center">
        パスワード　　　<input type="password" name="password">
    </div>
    <br>
    <br>
    <br>
    <div align="center">
        <input type="submit" value=" ロ グ イ ン ">
    </div>
    <div align="right" class="col-sm-11">
        <a href="#">新規登録の方はこちら</a>
    </div>
</body></html>
